Adding upstream version 0.8.2. upstream/0.8.2
[debian/lxpanel.git] / plugins / volumealsa /
drwxr-xr-x   ..
-rw-r--r-- 27911 volumealsa.c